<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BufferOverflow">
    <value>تجاوز سعة المخزن المؤقت</value>
  </data>
  <data name="CardProcessorInvalidPrefix">
    <value>يجب ألا تنتهي بادئة قارئ البطاقة بالرقم *</value>
  </data>
  <data name="CardProcessorInvalidSuffix">
    <value>يجب ألا تبدأ لاحقة قارئ البطاقة بالرقم *</value>
  </data>
  <data name="CardRollFailed">
    <value>خطأ في قراءة البطاقة</value>
  </data>
  <data name="ConnectionError">
    <value>خطأ في المنفذ</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedPrefix">
    <value>يجب ألا تنتهي بادئة KODOS بالرمز *</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedSuffix">
    <value>يجب ألا تبدأ لاحقة KODOS بالرمز *</value>
  </data>
  <data name="TimeoutBarcodeReader">
    <value>انتهت مهلة قراءة الرمز الشريطي</value>
  </data>
  <data name="CardRollTimeout">
    <value>انتهت مهلة قراءة البطاقة</value>
  </data>
  <data name="VirtualKeyboardName">
    <value>لوحة مفاتيح على الشاشة</value>
  </data>
  <data name="Keyboard">
    <value>لوحة المفاتيح</value>
  </data>
  <data name="DigitizerKeyboardName">
    <value>لوحة مفاتيح على الشاشة</value>
  </data>
  <data name="DigitizerKeyboardNameFormat">
    <value>رقم لوحة المفاتيح على الشاشة{0}</value>
  </data>
  <data name="BarcodeNameFormat">
    <value>رقم ماسح الرمز الشريطي{0}</value>
  </data>
  <data name="KeyboardNameFormat">
    <value>رقم لوحة المفاتيح{0}</value>
  </data>
  <data name="MsrNameFormat">
    <value>رقم قارئ MSR{0}</value>
  </data>
  <data name="WaiterLockDefaultName">
    <value>قارئ WaiterLock</value>
  </data>
  <data name="ErrorKeyboardConfig">
    <value>خطأ في إعداد لوحة المفاتيح</value>
  </data>
  <data name="ErrorReaderConfig">
    <value>القارئ لم يتم إعداده أو به إعدادات خطأ</value>
  </data>
  <data name="StandardKeyboard">
    <value>جهاز الإدخال الافتراضي</value>
  </data>
  <data name="StandardHidDevice">
    <value>جهاز HID</value>
  </data>
  <data name="StandardPs2Device">
    <value>جهاز PS/2</value>
  </data>
  <data name="StandardRdpDevice">
    <value>لوحة مفاتيح RDP</value>
  </data>
  <data name="KeyboardPortBusy">
    <value>هذا المنفذ مشغول</value>
  </data>
  <data name="CardProcessorInvalidRegex">
    <value>قالب Regex غير صالح</value>
  </data>
  <data name="CardProcessorInvalidMask">
    <value>سلسلة قناع غير صالحة</value>
  </data>
  <data name="BarcodeName">
    <value>ماسح الرمز الشريطي</value>
  </data>
  <data name="HidBarcodeName">
    <value>ماسح الرمز الشريطي HID</value>
  </data>
  <data name="HidKeyboardName">
    <value>لوحة مفاتيح HID</value>
  </data>
  <data name="HidMsrName">
    <value>قارئ MSR ‏(HID)</value>
  </data>
  <data name="MsrName">
    <value>قارئ MSR</value>
  </data>
  <data name="Ps2BarcodeName">
    <value> ماسح الرمز الشريطي PS/2</value>
  </data>
  <data name="Ps2KeyboardName">
    <value>لوحة مفاتيح PS/2</value>
  </data>
  <data name="Ps2MsrName">
    <value>قارئ MSR ‏(PS/2)</value>
  </data>
  <data name="VirtualBarcodeName">
    <value>ماسح الرمز الشريطي الافتراضي</value>
  </data>
  <data name="VirtualMsrName">
    <value>قارئ MSR الافتراضي</value>
  </data>
  <data name="HidBarcodeNameFormat">
    <value>رقم ماسح الرمز الشريطي HID{0}</value>
  </data>
  <data name="Ps2BarcodeNameFormat">
    <value> رقم ماسح الرمز الشريطي PS/2{0}</value>
  </data>
  <data name="RdpBarcodeName">
    <value>ماسح الرمز الشريطي RDP</value>
  </data>
  <data name="RdpBarcodeNameFormat">
    <value>رقم ماسح الرمز الشريطي RDP{0}</value>
  </data>
  <data name="VirtualBarcodeNameFormat">
    <value>رقم ماسح الرمز الشريطي الافتراضي{0}</value>
  </data>
  <data name="HidKeyboardNameFormat">
    <value>رقم لوحة مفاتيح HID{0}</value>
  </data>
  <data name="KeyboardName">
    <value>لوحة المفاتيح</value>
  </data>
  <data name="Ps2KeyboardNameFormat">
    <value> رقم لوحة مفاتيح PS/2{0}</value>
  </data>
  <data name="RdpKeyboardName">
    <value>لوحة مفاتيح RDP</value>
  </data>
  <data name="RdpKeyboardNameFormat">
    <value>رقم لوحة مفاتيح RDP{0}</value>
  </data>
  <data name="VirtualKeyboardNameFormat">
    <value>رقم لوحة المفاتيح الافتراضية{0}</value>
  </data>
  <data name="HidMsrNameFormat">
    <value>رقم قارئ MSR ‏(HID){0}</value>
  </data>
  <data name="Ps2MsrNameFormat">
    <value>رقم (PS/2) قارئ MSR{0}</value>
  </data>
  <data name="RdpMsrName">
    <value>قارئ MSR ‏(RDP)</value>
  </data>
  <data name="RdpMsrNameFormat">
    <value>رقم قارئ MSR ‏(RDP){0}</value>
  </data>
  <data name="VirtualMsrNameFormat">
    <value>رقم قارئ MSR الافتراضي{0}</value>
  </data>
  <data name="ErrorUnknownLayout">
    <value>خطأ في قراءة البطاقة. تخطيط لوحة مفاتيح غير معروف.</value>
  </data>
  <data name="ClosingBracketMissingError">
    <value>لم يتم العثور على قوس الإغلاق "["</value>
  </data>
  <data name="NestedBracketsError">
    <value>لا يُسمح باستخدام الأقواس المتداخلة</value>
  </data>
  <data name="PrefixOrSuffixErrorFormat">
    <value>استخدم "\" كرمز هروب لـ "\" و"[" و"]"</value>
  </data>
  <data name="UnknownKeyFormat">
    <value>المفتاح غير معروف: {0}</value>
  </data>
  <data name="ErrorEmptyKeyCode">
    <value>يجب تحديد كود المفتاح</value>
  </data>
</root>